/* blogBox */
#blogBox { padding: 0 11px; }
#blogBox h4.topTitle { margin: 35px 0 10px; }
#blogBox h4.topTitle:before { margin-right: 10px; width: 10px; height: 10px; background: #13448f; display: inline-block; content: ""; vertical-align: middle; }
#blogBox h4.topTitle font { display: inline-block; font-weight: normal; font-size: 20px; vertical-align: middle; }

/* list */
#blogBox ul li { overflow: hidden; margin-bottom: 10px; padding: 5px 10px; border-bottom: 1px #ccc dashed; }
#blogBox ul li >div { float: left; width: 50px; }
#blogBox ul li .info { margin-left: 15px; width: calc(100% - 65px); }
#blogBox ul li .info h4 a { height: 27px; font-size: 16px; color: #2e2b2b; }
#blogBox ul li .info p { height: 23px; font-size: 12px; color: #757575; }
#blogBox ul li .info p a { margin-right: 15px; font-size: 12px; color: #757575; }